Gtk2::Gdk::Event::Motion(3p)

NAME
Gtk2::Gdk::Event::Motion

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Motion

METHODS

  device or undef = $eventmotion->device ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Device or undef)

  integer = $eventmotion->is_hint ($newvalue=0)

•   $newvalue (integer)

  $event->request_motions
Since: gtk+ 2.12

  double = $event->x ($newvalue=0.0)

•   $newvalue (double)

  double = $event->y ($newvalue=0.0)

•   $newvalue (double)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.